/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 360px) { 
    h1.title{
        font-size: 30px;
    }
    #block-views-block-nuestros-servicios-home-block-1{
        padding: 20px 30px 30px;
    }
    #block-views-block-quienes-somos-home-block-1 {
        margin: 40px 0 0;
        padding: 70px 30px 60px;
    }
    #block-views-block-noticias-block-1 {
        padding: 10px 0px 0px;
    }
    .news .views-field {
        padding: 10px 25px;
    }
    .view-cuadros-quienes-somos .box {
        padding: 132px 40px 30px;
        box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
        background-position: center 40px;
        margin: 0 30px 30px;
    }
    #block-views-block-quienes-somos-inside-block .views-field-body, #block-bajadaredes p, #block-netoworkssubtitle p{
        padding: 0px 30px 0px;
    }
    .region-featured-bottom-first {
        padding: 30px 35px;
    }
    #block-views-block-valores-block-1 {
        padding: 60px 40px 45px 85px;
        background-position: 15px 76px;
    }
    #block-views-block-identidad-block-1 h2, #block-views-block-identidad-block-2 h2{
        padding: 50px 30px;
    }
    #block-views-block-identidad-block-1 .views-field-field-nuestra-identidad, #block-views-block-identidad-block-2 .views-field-field-nuestra-identidad {
        padding: 20px 35px;
    }
    .view-id-contacto_blocks .views-field {
        margin: 20px 40px 30px;
    }
} /* fin 360px */


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
    div#slick-views-slider-home-block-1-1-slider {
        height: 320px;
        overflow: hidden;
    }
    .view-servicios-detail .views-view-grid,
    .view-cuadros-quienes-somos .views-view-grid{
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
    .service-detail .views-field-field-icono {
        display: inline-block;
        width: 60px;
    }
    .row .service-detail:last-child{
        border-right: none;
    }
    .view-id-noticias .views-view-grid,
    .view-redes .views-view-grid,
    .view-clientes .views-view-grid,
    .block-views-blockcontacto-blocks-block-1 .views-row{
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
    .view-redes .views-row {
        flex: 0 0 46%;
        max-width: 46%;
        padding: 10px;
    }
    .view-redes .views-row:nth-child(odd){
        border-right: solid thin #ccc;
    }
    .view-redes .views-row{
        margin-bottom: 50px;
    }
    #block-views-block-redes-block-1 .red{
        border: none;
        margin-bottom: 0;
        padding: 0;
    }
    .cuadro.views-row,
    .view-clientes .views-row{
        flex: 0 0 29.3%;
        max-width: 29.3%;
        padding: 2%;
    }
    .view-id-contacto_blocks .views-field{
        flex: 0 0 25%;
        max-width: 25%;
        margin: 1.5%;
    }
    .view-cuadros-quienes-somos .box{
        margin: 0;
        padding: 132px 20px 30px;
    }
    .view-cuadros-quienes-somos{
        padding: 0 30px;
    }
    .service-detail{
        margin: 0 70px;
    }
    .view-id-servicios_dirigidos .views-field-field-list-stakeholders span{
        margin: -35px -35px 40px;
    }
    #block-views-block-servicios-detail-block-1{
        margin-bottom: 40px;
    }
    .views-field.views-field-field-list-stakeholders ul {
        padding: 0 40px 30px;
    }
    .path-clientes .box .views-field-field-imagen {
        min-height: 80px;
    }
    .path-clientes .box .views-field-field-imagen img {
        max-width: 100%;
    }
    .slide__caption h2 {
        padding: 15px 50px;
        font-size: 40px;
        line-height: 60px;
    }
    .path-frontpage .service-detail{
        margin: 0 12px;
        width: 27%;
        display: inline-block;
        border-bottom: none;
    }

    #block-views-block-noticias-block-1 {
        padding: 0;
    }
    #block-views-block-noticias-block-1 {
        padding: 20px 0;
        width: 49%;
        display: inline-block;
        vertical-align: top;
    }
    div#block-twitter {
        width: 48%;
        background: white;
        display: inline-block;
        margin-top: 78px;
        margin-left: 16px;
        padding: 0;
    }
    .path-noticias .main-content {
        width: 49%;
        display: inline-block;
    }
    .path-noticias div#sidebar_first {
        width: 46%;
        display: inline-block;
        vertical-align: top;
    }
    .path-noticias div#sidebar_first aside{
        padding: 0;
        border: none;
    }
    .path-noticias .sidebar .block {
        border-style: solid;
        border-width: 1px;
        margin: 0px 0 20px;
        border: none;
    }
    #block-twitter-2{
        max-height: 1000px;
        overflow: scroll;
    }
    div#block-twitter .content, #block-linkedin .content {
        background: #fff;
        min-height: 300px;
        max-height: 1000px;
        overflow: scroll;
    }    
    .site-footer__bottom a{
        padding: 5px 20px 5px 30px;
        color: #FFF !important;
        opacity: 1;
        border-right: solid thin;
        margin-right: 20px;
    }
    .node--type-equipo .field--name-field-imagen{
        max-width: 300px;
        border-radius: 50%;
        float: left;
    }
    #block-views-block-identidad-block-1, #block-views-block-identidad-block-2{
        margin-bottom: 80px;
    }
    .page-node-18 footer.site-footer {
        margin-top: 80px;
    }
}/* fin 768px */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .service-detail{
        flex: 0 0 24%;
        max-width: 29.3%;
        padding: 4%;
        margin: 0;
        border:none;
    }
    .service-detail:nth-child(2){
        border-right: solid thin #ccc;
        border-left: solid thin #ccc;
    }
    .featured-bottom,
    #block-views-block-identidad-block-1, #block-views-block-identidad-block-2 {
        position: relative;
    }
    span.views-label.views-label-field-list-stakeholders,
    #block-views-block-identidad-block-1 h2, #block-views-block-identidad-block-2 h2 {
        position: absolute;
        top: 0;
        margin: 0;
        bottom: 0;
        width: 42%;
        left: 0;
        padding-top: 40px; 
    }
    .view-servicios-dirigidos .field-content,
    .views-field-field-nuestra-identidad {
        margin-left: 51%;
        margin-top: 20px;
    }
    .view-id-equipo .views-field-field-imagen{
        margin-left: 0;
        width: 180px;
        float: left;
        margin-right: 25px;
        margin-bottom: 30px;
    }
    .view-id-equipo .views-row{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    #block-views-block-valores-block-1 {
        padding: 60px 40px 45px 85px;
        background-position: 15px 76px;
        max-width: 780px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 60px;
    }
    .view-id-quienes_somos_home, .view-nuestros-servicios-home {
        max-width: 780px;
        margin-left: auto;
        margin-right: auto;
    }
    .site-footer__top .region:last-child {
        padding-right: 0;
        float: right;
        width: 34%;
        margin-top: -15px;
    }
    #CollapsingNavbar{
        display: block !important; 
            position: absolute;
            top: 60px;
            left: auto;
            right: 0;
            box-shadow: none;
            width: calc(100% - 250px);

    }
    #CollapsingNavbar ul li a{
        padding: 5px 10px;
    }
    .navbar-toggler.navbar-toggler-right{
        display: none;
    }
    #CollapsingNavbar ul{
        display: flex;
        justify-content: space-between;
    }
    .slide__caption h2 {
        max-width: 600px;
    }
    .path-frontpage .service-detail {
        flex: 0 0 24%;
        max-width: 24%;
        padding: 4%;
        margin: 0;
    
    }
    .path-contact .highlighted{
        padding-bottom: 45px;
    }
    .block-views-blockcontacto-blocks-block-1 {
        margin-top: -70px;
    }
    #CollapsingNavbar ul li a:hover{
        background: transparent;
        color: #00E720;
    }
    
    .view.view-noticias .col-12.col-sm-6 {
        width: 45%;
        display: inline-block;
        padding: 10px;
    }
    div#block-twitter {
        width: 33%;
        background: white;
        display: inline-block;
        margin-top: 88px;
        margin-left: 16px;
        padding: 0;
    }
    div#block-twitter .content, #block-linkedin .content {
        background: #fff;
        min-height: 300px;
        max-height: 600px;
        overflow: scroll;
    }    
    #block-views-block-noticias-block-1 {
        padding: 20px 0;
        width: 64%;
        display: inline-block;
        vertical-align: top;
    }
    .scrolled #CollapsingNavbar {
        top: 20px;
    }
    .path-noticias .main-content {
        width: 68%;
        display: inline-block;
    }
    .path-noticias div#sidebar_first {
        width: 30%;
    }
    .path-noticias #block-dsy-base-content .content {
        padding: 5px 0px 30px;
        text-align: center;
    }
    div#block-twitter-2 {
        padding: 0;
        margin-top: 15px;
        max-height: 650px;
    }
    #block-dsy-base-content input#edit-keys {
        width: 75%;
        margin-left: 10px;
    }
    .path-noticias .news{
        margin-bottom: 0;
    }
}/* fin 992px */


/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    #CollapsingNavbar ul {
        display: flex;
        justify-content: flex-end;
        margin-right: 50px;
    }
    #CollapsingNavbar ul li a {
        padding: 5px 25px;
    }
    form#contact-message-feedback-form {
        max-width: 800px;
        margin: 0 auto;
    }
    #block-views-block-servicios-detail-block-1,
    #block-views-block-clientes-block-1,
    .view-cuadros-quienes-somos,
    .path-clientes .view-id-clientes,
    .path-noticias .container,
    .view-id-contacto_blocks,
    .node--type-equipo #block-dsy-base-content {
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto;
    }
    #block-views-block-equipo-block-1{
        max-width: 900px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
    .view-cuadros-quienes-somos .box {
        margin: 0;
        padding: 132px 30px 30px;
        min-height: 180px;
    }
    .cuadro.views-row, .view-clientes .views-row {
        flex: 0 0 29.3%;
        max-width: 29.3%;
        padding: 1%;
    }
    .view-cuadros-quienes-somos {
        margin-top: -130px;
        margin-bottom: 60px;
    }
    nav#navbar-main{
        padding: 0 60px;
    }
    #block-views-block-valores-block-1 {
        padding: 60px 40px 45px 185px;
        background-position: 0px 76px;
        max-width: 820px;
    }
    #block-views-block-identidad-block-1 h2,#block-views-block-identidad-block-2 h2 {
        position: absolute;
        top: 0;
        margin: 0;
        bottom: 0;
        width: calc(50% - 140px);
        left: 0;
        padding-top: 40px;
        padding-left: 100px;
    }
    #block-views-block-identidad-block-1 .views-field-field-nuestra-identidad .field-content, #block-views-block-identidad-block-2 .views-field-field-nuestra-identidad .field-content{
        max-width: 450px;
    }
    .views-field.views-field-field-list-stakeholders ul{
        max-width: 550px;
    }
}/* fin 1200px */
@media (min-width: 1400px) {
    .site-footer__top.clearfix {
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }
    .path-frontpage .region-featured-bottom-first, 
    .path-noticias #main-wrapper #main,
    .node--type-article #main-wrapper #main,
    .path-search #block-dsy-base-content .content{
        padding: 30px 35px;
        max-width: 1100px;
        margin: 0 auto;
    }
    .path-frontpage .featured-bottom{
        background: #F4F4F4;
    }
}